Subject: Re: [Ianaplan] Proposed text reflecting IETF91 discussion

From: Richard Hill <[email-masked]>
Date: Fri, 14 Nov 2014 00:33:52 +0100

I agree with Milton's comments below. 

Best Richard

Sent from Samsung Mobile.

<div>-------- Original message --------</div><div>From: Milton L Mueller <[email-masked]> </div><div>Date:13/11/2014  22:44  (GMT+01:00) </div><div>To: "Peterson, Jon" <[email-masked]> </div><div>Cc: [email-masked] </div><div>Subject: Re: [Ianaplan] Proposed text reflecting IETF91 discussion </div><div>
</div>Jon:
A gracious response, thanks. And thanks to Brian for prompting it.
While your message did not mention me by name it did imply that people who were arguing for a specific position were attempting to "upend the model." 

Let me respond to some of Klensin's responses below, which I found very interesting and useful:   

> First, I think it would have been desirable and appropriate for the various
> domain names and other marks and trappings to have been transferred to
> the IAB, or perhaps ISOC as trustee for the IAB, back when IANA was moved 
> out of ISI.   I said so at the time.

Thanks for acknowledging that. I suspect your thinking at that time was very similar to my rationale for insisting on it now. 

> As I have explained in a different context, when I look at the present
> situation in terms of threat models rather than theoretical concerns in the
> best of all possible worlds, I don't worry very much about a lot of the
> trappings of either an ICANN-operated IANA function or a smooth and
> relatively friendly transfer of the entire IANA function to another body.  In

I am not concerned about a friendly transfer either. But if IETF controls the domain and trademark now the likelihood of a cooperative transition is stronger. If a customer who wants to leave a provider feels locked in, and change is linked to a bunch of cumulative annoyances unrelated to the actual service, the parting of ways is more likely to be unfriendly.

> Conversely, I believe that any truly
> hostile situation, including massive and uncorrected malfeasance on ICANN's
> part, would almost certainly result in splitting up the IANA function,
> separating  at least the address and protocol functions (including the ARPA
> TLD) from the root zone (TLD) allocation and management functions.

On the contrary, "massive and uncorrected malfeasance" by ICANN would make it easy for all 3 communities to coordinate a transition, wouldn't it? So I find this premise faulty. 
(Unless you believe that the names community would be responsible for and in favor of the malfeasance ;-)  which, knowing you John, may be the case. But I will make you come out and say it!) 

> If the community is required to untangle the three collections of services,
> that process will be painful and disruptive regardless of what the resulting
> components are called and who controls them.  In particular, who "owns"
> the domain and/or various trademarks or service marks is unlikely to cause
> more than minor annoyance, if that, in the grand scheme of such a
> transition.  Yes, I've thought a lot about that set of contingencies but they just
> don't seem to have much to do with the present NTIA transition.

So your argument hinges on the premise that any attempt to shift the IANA functions out of ICANN would be so disruptive as to render the issue we are debating here either moot, or trivial? It seems to me then that you are indeed locked in, and this calls into question your claims that RFC 2820 already gives you the ability to opt out. That concerns me. That is really _all_ that concerns me: I don't want any operational community to be locked in. Really, that is all I care about. Convince me that you're not and I will acquiesce. 

> Would I prefer that the domain and marks end up in IAB (or IETF
> Trust) hands?  Yes.  But, for the reasons above, I don't consider it important
> enough to justify complicating this document, especially since it would then
> require sorting through a series of other contingencies such as what would
> occur if the IETF community decided to organize one group or the other out
> of existence.   

That, frankly, seems like a really minor issue, trivial to solve when needed in the future. 

Sorry to keep this going. I just still think there are holes in the logic and that the differences still matter. 

--MM

_______________________________________________
Ianaplan mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ianaplan